Forum: Ruby How to install or update mysql and postgres gems

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
2f24c382600d9fd71085a74251fd5a39?d=identicon&s=25 Damian Terentyev (Guest)
on 2007-01-24 08:35
(Received via mailing list)
Good day!
I have problems with installing and updating mysql and postgres gems.
It seems like RubyGems can't find my mysql and postgres installations
(they are in /usr/local/mysql and /usr/local/pgsql as by default). What
flag I should supply to gem to install and update successfully.
Is there any way to make gems permanently know about these locations so
that I will be able to use gem update to update all?
I use RubyGems 0.9.1.

Your sincerely,
Damian/Three-eyed Fish
This topic is locked and can not be replied to.